lastAccountName: Muerte
timestamps:
  login: 1551632513118
  logout: 1551633187908
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1270.5
  y: 77.0
  z: 1289.5
  yaw: 0.0
  pitch: 0.0
logoutlocation:
  world: world
  x: -1265.5317927597732
  y: 83.0
  z: 1272.652987694647
  yaw: -328.94165
  pitch: 21.855173
